Adobeサポート 2011年7月更新分 Photoshop・Photoshop Lightroom

  • 公開:
  • 更新:
  • 制作/編集:
Adobeサポート 2011年7月更新分 Photoshop・Photoshop Lightroom

Adobeのサポート情報が更新されているので、ご紹介します。

このページではPhotoshopPhotoshop Lightroomのサポート情報について掲載しています。

Adobe Photoshop

B-14. Photoshop

  • Photoshop CS3/CS4/CS5 では、ドロップレットが動作しません。詳細については、以下の文書を参照してください。
    文書番号 cpsid_91041 Mac OS X 10.7 でドロップレットが動作しない(Photoshop CS3/CS4/CS5)
  • Photoshop CS5 では、選択範囲の内側をクリックしても選択が解除されません。詳細については、以下の文書を参照してください。
    文書番号 cpsid_91667 Mac OS X 10.7 で選択範囲を解除できない (Photoshop CS5)
  • Photoshop CS4 では、レイヤーパネル内でレイヤーをドラッグすると強制終了します。詳細については、以下の文書を参照してください。
    文書番号 cpsid_91672 Photoshop CS4 のレイヤーパネルでレイヤーをドラッグして移動すると強制終了する(Mac OS X 10.7)

Mac OS X 10.7 Lion で確認されている問題

選択範囲の問題は基本的には解消されていないですし、レイヤーのドラッグはCS4ではMac OS X 10.7の機能と不具合が発生している様子が見受けられます。



問題点 (Issue)

Mac OS X 10.7 にアップグレードすると、Adobe Photoshop CS3/CS4/CS5 のドロップレットが動作しなくなります。


詳細 (Detail)

  • Photoshop CS4 以前のドロップレットは、PowerPC プロセッサー(Apple G4、G5)に依存して実行されます。
  • 初回リリースの Photoshop CS5 のドロップレットも同様に、PowerPC プロセッサー(Apple G4、G5)に依存して実行されます。
  • Intel プロセッサ搭載の Mac OS で PowerPC コードを実行するためには Rosetta が必要ですが、Mac OS X 10.7 では Rosetta が含まれておらず、サポートされません。

解決方法 (Solution)

Photoshop CS5 の場合

Photoshop 12.0.1 アップデートで、Intel プロセッサでネイティブで動作するドロップレットを作成できるようになりました。Photoshop 12.0.1 以降の最新バージョンにアップデートしてください。アップデートの最新バージョンはこちらから確認してください。

http://www.adobe.com/jp/downloads/updates/


Photoshop CS4 以前の場合

Mac OS X 10.7 で動作するドロップレットを作成することはできません。Mac OS X 10.6 以前を使用するか、または Photoshop CS5 以降にアップグレードする必要があります。

Mac OS X 10.7 でドロップレットが動作しない(Photoshop CS3/CS4/CS5)

つまりPhotoshop CS5以外ではドロップレットを作成することができないということですね。



内容 (What's Covered)

この文書では、Adobe Photoshop景を透明に設定した画像を、透明を保持したまま Adobe Illustrator に取り込む一般的な方法を紹介します。

Photoshop の透明な背景を保持したまま Illustrator に読み込む方法 (Illustrator CS5)

基本操作の紹介です。



Adobe Photoshop Lightroom

B-12. Photoshop Lightroom

Photoshop Lightroom 3

  • Mac OS X 10.6.8 環境において、Photoshop Lightroom 3.4.1 で Nikon カメラを使用したテザー撮影の問題が報告されており、現在この問題の修正に取り組んでいますが、問題が解決するまでは Mac OS X 10.6.7 を継続して使用することを推奨します。詳細については、以下の文書を参照してください。
    文書番号 cpsid_91661 Mac OS X 10.7 で読み込みウィンドウにネットワークボリュームが表示されない(Photoshop Lightroom 3)

Photoshop Lightroom 2

  • Photoshop Lightroom 2.7 は、検証の結果 Mac OS X 10.7 で動作することが確認されました。2.6 以前のバージョンの動作確認は行われておりませんが、現状では大きな問題は確認されていません。弊社では、Photoshop Lightroom 2.6 以前のバージョンを使用するユーザーに、Photoshop Lightroom 2.7 へのアップデートを推奨します。 アップデートの詳細については、以下の文書を参照してください。
    アップデートインストール手順(Macintosh 版 Photoshop Lightroom 2.7)
    アップデートインストール手順(Windows 版 Photoshop Lightroom 2.7)
  • Photoshop Lightroom 2 をインストール DVD からインストールできません。詳細については、以下の文書を参照してください。
    文書番号 236078 Mac OS X で「インストールでエラーが起きました」と表示されインストールできない(Photoshop Lightroom 2)

Mac OS X 10.7 Lion で確認されている問題

Photoshop Lightroom 3とNikonのカメラユーザーは注意が必要のようです。

カテゴリ

Acrobat Adobe TechNote Bridge

調べてみよう!

こんな記事も読まれています